/* Html */
* {outline: none;}
body {font-family: 'Montserrat', sans-serif;margin-bottom:10px;color:#575756;}
a, a:hover {color:#1aa8b3;}

/* Scroll To Top button */
#scrollToTop {position:fixed;bottom:15px;right:15px;display:none;opacity:0.7;}

/* Flash 35 */
#flashMovil {/*position:relative;float:right;*/margin:-30px 0 -25px 0;}
#flashPC {position:absolute;}
@media screen and (min-width:1200px) {
	#flashPC img {width:150px;height:150px;}
}
@media screen and (min-width:1400px) {
	#flashPC img {width:180px;height:180px;}
}

/* 35 aniversario */
.videoReelWrapper {position: relative;padding-bottom: 177.78%;height: 0;}
.videoReelWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
@media (max-width: 997px) {
	.carousel-inner .carousel-item > div {display: none;}
	.carousel-inner .carousel-item > div:first-child {display: block;}
}
.carousel-inner .carousel-item.active, .carousel-inner .carousel-item-next, .carousel-inner .carousel-item-prev {display: flex;}
@media (min-width: 998px) {
	.carousel-inner .carousel-item-end.active,
	.carousel-inner .carousel-item-next {transform: translateX(25%);}
	.carousel-inner .carousel-item-start.active, .carousel-inner .carousel-item-prev {transform: translateX(-25%);}
}
.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start {transform: translateX(0);}
#capa35Act {background:url(../images/35/fondo-nubes.jpg) no-repeat top right;background-size:fit;}
@media only screen and (min-width:998px) {
	#capa35Top {height:550px;background:url(../images/35/tarta.jpg) no-repeat top center;background-size:100%;}
	#capa35Top #tartaMovil {display:none;}
}
@media only screen and (min-width:1200px) {
	#capa35Top {height:653px;background:url(../images/35/tarta.jpg) no-repeat top center;background-size:100%;}
	#capa35Top #tartaMovil {display:none;}
}
@media only screen and (min-width:1400px) {
	#capa35Top {height:753px;background:url(../images/35/tarta.jpg) no-repeat top center;background-size:100%;}
}

/* Clases personalizadas */
.oculto {display:none;}
.bg-gris {background-color:#b3b2b2;color:#fff;}
.bg-gris a {color:#fff !important;}
.bg-verde {background-color:#1aa8b3;color:#fff;}
.bg-verde a {color:#fff;}
.bg-verdeclaro {background-color:#e9f6f7;}
.my-justify {text-align: justify;}
.my-lang {text-decoration:none;width:50px;}
.my-separador-verde5 {color:#1aa8b3;opacity:1;height:5px;}
.my-separador-verde3 {color:#1aa8b3;opacity:1;height:3px;}
.my-separador-verde1 {color:#1aa8b3;opacity:1;height:1px;}
.my-titular-verde {color:#1aa8b3 !important;}
.my-titular-rojo {color:#9e1a29 !important;}
.my-titular-azul {color:#4489c9 !important;}
.my-titular-verdeoscuro {color:#00a343 !important;}
.my-titular-naranja {color:#f49616 !important;}
.my-titular-marron {color:#d8b78a !important;}
.my-titular-subrayado {border-bottom:3px solid #1aa8b3;padding-bottom:5px;}
.my-fondo-footer {height:140px;background:url(../images/fondo-footer.png) repeat-x;}
.my-fondo-footer-top {margin-top:-50px;}
.my-play {max-width:75px;}
.my-play-pepper {margin-top:-100px;padding-bottom:7px;}
.my-h1-big {font-size: 2rem;}
.my-h1-big2 {font-size: 2rem;}
.my-h1-big3 {font-size: 2rem;}
@media only screen and (min-width:576px) {
	.my-h1-big2 {font-size: 2.4rem;}
}
@media only screen and (min-width:1200px) {
	.my-play-pepper {margin-top:-150px;padding-bottom:25px;}
	.my-play {max-width:100%;}
	.my-h1 {font-size: 3rem;}
	.my-h1-big {font-size: 2.5rem;line-height:100%;}
	.my-h1-big3 {font-size: 2.5rem;line-height:100%;}
}
@media only screen and (min-width:1400px) {
	.my-h1-big {font-size: 3.5rem;}
	.my-h1-big3 {font-size: 2.8rem;}
}
.my-boton {background: rgb(220,220,221);background: linear-gradient(0deg, rgba(220,220,221,1) 0%, rgba(246,246,246,1) 100%);text-decoration:none;color:#1aa8b3 !important;font-weight:bold;text-transform:uppercase;border-radius:12px;}
.my-boton:hover {color:#212529 !important;}
@media only screen and (min-width:576px) {
	.my-boton-big {text-transform:none;}
}
@media only screen and (min-width:992px) {
	.my-boton-big {font-size:1.6em;}
}
.my-text-body {color:#575756;}
.my-text-verde {color:#1aa8b3;}
.my-separador-grande {height:20px;background-color:#1aa8b3;}
.my-subrayado-verde {border-bottom:3px solid #1aa8b3;padding:0 15px 5px 5px;}
.my-shadow-top {box-shadow: 0px -15px 10px -15px #111;}
.my-shadow-bottom {box-shadow: 0px 15px 10px -15px #111;}
#capaHomeTestimonios1 {background:url(../images/home/img-testimonis-home.jpg) no-repeat bottom right;background-size:100%;min-height:525px;}
#capaHomeTestimonios2 {background:url(../images/home/img-testimonis-dona.jpg) no-repeat bottom left;background-size:100%;min-height:525px;}
@media only screen and (min-width:768px) {
	#capaHomeTestimonios1 {min-height:600px;}
	#capaHomeTestimonios2 {min-height:600px;}
}
@media only screen and (min-width:1400px) {
	#capaHomeTestimonios1 {min-height:700px;}
	#capaHomeTestimonios2 {min-height:700px;}
}
@media only screen and (min-width:1900px) {
	header {background:url(../images/header.png) top center no-repeat scroll;}
	.container-prytanis {max-width:1700px;}
}
.my-pastilla {border-radius:50px;background-color:#d1eef0;color:#1aa8b3;}
.my-historia-doble {font-size:0.68em;padding-top:15px;}
.my-fondo-historia1 a {text-decoration:none;}
.my-fondo-historia1 {background:url(../images/quienes/historia/fondo.jpg) no-repeat center center;background-size:fit;min-height:1100px;}
.my-fondo-historia-anyos-1 {background:url(../images/quienes/historia/anyos1.png) no-repeat center center;background-size:100%;font-size:3.5rem;width:300px;height:325px;padding:90px 0 0 75px;}
.my-historia-separador-1 {height:10px;background-color:#f28e1d;}
.my-fondo-historia-anyos-2 {background:url(../images/quienes/historia/anyos2.png) no-repeat center center;background-size:100%;font-size:3.5rem;width:300px;height:342px;padding:105px 0 0 90px;}
.my-historia-separador-2 {height:10px;background-color:#fdd63a;}
.my-fondo-historia-anyos-3 {background:url(../images/quienes/historia/anyos3.png) no-repeat center center;background-size:100%;font-size:3.5rem;width:300px;height:340px;padding:110px 0 0 65px;}
.my-historia-separador-3 {height:10px;background-color:#40ad51;}
.my-fondo-historia-anyos-4 {background:url(../images/quienes/historia/anyos4.png) no-repeat center center;background-size:100%;font-size:3.5rem;width:300px;height:342px;padding:105px 0 0 100px;}
.my-historia-separador-4 {height:10px;background-color:#8dc047;}
.my-fondo-historia-anyos-5 {background:url(../images/quienes/historia/anyos5.png) no-repeat center center;background-size:100%;font-size:3.5rem;width:300px;height:341px;padding:105px 0 0 65px;}
.my-historia-separador-5 {height:10px;background-color:#08aed0;}
.my-fondo-historia-anyos-6 {background:url(../images/quienes/historia/anyos6.png) no-repeat center center;background-size:100%;font-size:3.5rem;width:300px;height:342px;padding:105px 0 0 100px;}
.my-historia-separador-6 {height:10px;background-color:#26348b;}
.my-fondo-historia-anyos-7 {background:url(../images/quienes/historia/anyos7.png) no-repeat center center;background-size:100%;font-size:3.5rem;width:300px;height:550px;padding:110px 0 0 65px;}
.my-historia-separador-7 {height:10px;background-color:#ce5199;}
td.my-historia-row-lat {display:none;padding:0;}
td.my-historia-row-cen {width:100%;padding:0;vertical-align:middle;}
@media only screen and (min-width:992px) {
	td.my-historia-row-lat {width:33%;display:table-cell;}
	td.my-historia-row-cen {width:34%;}
}
@media only screen and (min-width:1200px) {
	td.my-historia-row-lat {width:35%;}
	td.my-historia-row-cen {width:30%;}
}
@media only screen and (min-width:1400px) {
	td.my-historia-row-lat {width:40%;}
	td.my-historia-row-cen {width:20%;}
}
.my-historia-fin {margin-top:-175px;}
@media screen and (min-width:992px) {
	.my-historia-fin {margin-top:0;}
}
.my-hacemos-medios {background:url(../images/hacemos/img-medios.jpg) no-repeat;background-position: top left;background-size:contain;min-height:400px;}
ul.my-lista {background-color:#b8e2e6;padding:3px 0 3px 25px;box-shadow: 0px 15px 10px -15px #111;margin-bottom:20px;padding-bottom:10px;padding-top:10px;}
ul.my-lista li {margin-left:0px;padding-left:0px;font-weight:bold;}
ul.my-lista li a {color:#575756;text-decoration:none;display:block;}
td.my-lista-tabla-row1 {width:33%}
td.my-lista-tabla-row2 {width:67%;}
.my-plus {float:right;}
.my-plus a {color:#1aa8b3 !important;font-size:3em;line-height:100%;margin:-12px 6px 0 6px;}
#my-ico-intermedia {position:relative;float:right;right:20px;margin-top:-110px}
#my-ico-intermedia div {margin:-10px 0 0 -55px;}
#my-ico-residencia {position:relative;float:right;right:20px;margin-top:-100px}
#my-ico-residencia div {margin:-10px 0 0 -4px;}
#my-ico-centros {position:relative;float:right;right:20px;margin-top:-100px}
#my-ico-centros div {margin:-10px 0 0 -20px;}
#my-ico-dias {position:relative;float:right;right:20px;margin-top:-100px}
#my-ico-dias div {margin:-10px 0 0 -30px;}
#my-ico-sociosanitario {position:relative;float:right;text-align:center;right:20px;margin-top:-100px;}
#my-ico-sociosanitario div {margin:-16px 0 0 -30px;}
@media only screen and (min-width:1400px) {
	.my-fondo-residencias {background:url(../images/hacemos/residencias/fondo-residencias.jpg) no-repeat bottom right;background-size:contain;}
	.my-fondo-intermedia {background:url(../images/hacemos/residencias/fondo-intermedia.jpg) no-repeat bottom right;background-size:contain;}
}
.my-residencia-border-1 {border-right:2px solid #000;border-bottom:2px solid #000;}
.my-residencia-border-2 {border-bottom:2px solid #000;}
.my-residencia-border-3 {border-right:2px solid #000;}
.my-intermedia-border-1 {border-right:2px solid #000;border-bottom:2px solid #000;}
.my-intermedia-border-2 {border-bottom:2px solid #000;}
.my-sociosanitario-border-1 {border-right:2px solid #000;border-bottom:2px solid #000;}
.my-sociosanitario-border-2 {border-bottom:2px solid #000;}
@media screen and (min-width:768px) {
	.my-residencia-border-1 {border-bottom:0;}
	.my-residencia-border-2 {border-right:2px solid #000;border-bottom:0;}
	.my-intermedia-border-1 {border-bottom:0;}
	.my-intermedia-border-2 {border-right:2px solid #000;border-bottom:0;}
	.my-sociosanitario-border-1 {border-bottom:0;}
	.my-sociosanitario-border-2 {border-right:2px solid #000;border-bottom:0;}
}
.my-fondo-calidad {background:url(../images/hacemos/residencias/fondo-hospitalet.jpg) no-repeat top center;background-size:100%;}
@media screen and (min-width:768px) {
	.my-fondo-calidad {background-size:75%;}
}
@media screen and (min-width:992px) {
	.my-fondo-calidad {background-size:50%;}
}
@media screen and (min-width:1200px) {
	.my-fondo-calidad {background-size:100%;}
}
.my-fondo-plaza-europa {background:url(../images/hacemos/residencias/fondo-plaza-europa.jpg) no-repeat top center;background-size:100%;}
.my-fondo-hospitalet {background:url(../images/hacemos/residencias/fondo-hospitalet.jpg) no-repeat top center;background-size:100%;}
.my-fondo-socionatario {background:url(../images/hacemos/sociosanitario/fondo-hospitalet.jpg) no-repeat top center;background-size:100%;}
.my-fondo-hospitalet2 {background:url(../images/hacemos/residencias/fondo-hospitalet2.jpg) no-repeat top center;background-size:100%;}
.my-fondo-sant-boi {background:url(../images/hacemos/residencias/fondo-sant-boi.jpg) no-repeat top center;background-size:100%;}
td.my-modal-tit-col1 {width:140px !important;min-width:140px !important;padding:0;}
td.my-modal-txt-col1 {background-color:#14a8b3;width:72px !important;}
@media screen and (min-width:992px) {
	.my-modal-lg {max-width:650px;}
	td.my-modal-tit-col1 {width:210px !important;padding:0;}
	td.my-modal-txt-col1 {width:109px !important;}
/*
	td.my-modal-tit-col1 {width:280px;padding:0;}
	td.my-modal-txt-col1 {width:145px;}
*/
}
@media screen and (min-width:768px) {
	.my-jornada-border-1 {border-right:2px solid #000;}
}
.my-fondo-centros-plaza-europa {background:url(../images/hacemos/residencias/fondo-plaza-europa.jpg) no-repeat top center;background-size:300px;min-height:200px;}
.my-fondo-centros-sant-boi {background:url(../images/hacemos/residencias/fondo-sant-boi.jpg) no-repeat top center;background-size:300px;min-height:200px;}
.my-fondo-centros-hospitalet {background:url(../images/hacemos/residencias/fondo-hospitalet.jpg) no-repeat top center;background-size:300px;min-height:200px;}
.my-fondo-centros-hospitalet2 {background:url(../images/hacemos/residencias/fondo-hospitalet2.jpg) no-repeat top center;background-size:300px;min-height:200px;}
@media screen and (min-width:1200px) {
	.my-fondo-centros-plaza-europa {background-size:100%;min-height:300px;}
	.my-fondo-centros-sant-boi {background-size:100%;min-height:300px;}
	.my-fondo-centros-hospitalet {background-size:100%;min-height:300px;}
	.my-fondo-centros-hospitalet2 {background-size:100%;min-height:300px;}
}
#capaContactoRedes {background:url(../images/contacto/fondo-redes.jpg) no-repeat top right;min-height:225px;}
.my-fondo-contacto {background:url(../images/contacto/fondo.jpg) no-repeat bottom center;background-size:100%;}
.my-btn-contacto {margin:165px 0 -165px 0;}
@media only screen and (min-width:1200px) {
	.my-btn-contacto {margin:195px 0 -195px 0;}
}
@media only screen and (min-width:1400px) {
	.my-btn-contacto {margin:225px 0 -225px 0;}
}
@media only screen and (min-width:992px) {
	.my-caja-contacto {min-height:500px;}
}
.my-envio-cv {margin-top:-15px;}
#my-btn-contacto {position:relative;right:10px;float:right;margin-top:-30px}
.my-footer-triangle {background: linear-gradient(to bottom right, #1aa8b3 0%, #1aa8b3 50%, #fff 50%, #fff 100%);}
.text-justify {text-align: justify;}
.my-franja-socionatario {margin-top:50px;}
@media only screen and (min-width:1400px) {
	.my-franja-socionatario {margin-top:0;}
}
.my-ico-plus-plus {margin-top:-45px;}

/* Instagram */
.instagramPlugin {min-height:300px;}
.eapps-instagram-feed-title, .eapps-instagram-feed-posts-grid-load-more-container {display:none !important}

/* Menu */
.dropdown:hover .dropdown-menu {display:inline-block;margin-top: 0;}
.dropdown:hover .dropdown-menu.dropdown-menu-lg-end {right: 0;}
@media only screen and (min-width:992px) {
	.my-nav-link-border {border-left:1px solid #fff;}
	.dropdown:hover, .dropdown:hover .dropdown-menu, .my-menu-idiomas a:hover {background-color:#1aa8b3;color:#fff;}
}
 
/* Bootstrap */
.navbar-toggler:focus, .navbar-toggler:active, .navbar-toggler-icon:focus {outline: none;box-shadow: none;}
.navbar-brand img {max-width:250px;}
@media only screen and (min-width:992px) {
	.navbar-brand img {max-width:300px;}
}
@media only screen and (min-width:1200px) {
	.navbar-brand img {max-width:369px;}
}

#pdcc-close-modal {display:none !important;}